#mylist-wrap {
	position: relative;
	width: 297px;
}

#mylist-wrap-inner {
	position: absolute;
	width: 297px;
	left: -11px;
	top: 0;
}

#mylist-container {
	width: 297px;
	position: absolute;
}

#mylist-box {
	background: url('../images/bg_kis_list_toolbar.gif') #f5f5f5 left bottom repeat-x;
	border: 1px #c4b9c8 solid;
	padding: 16px 0 0 0;
	width: 295px; /* 297 */
}

	body#blue #mylist-box {
		background: url('../images/bg_sbg_list_toolbar.gif') #f5f5f5 left bottom repeat-x;
		border: 1px #c3cad6 solid;
	}
	

#mylist {
	padding: 0 10px 30px 10px;
	max-height: 760px;
	overflow-y: auto;
}

#mylist-tail {
	background: url('../images/bg_kis_tail.gif') transparent left top no-repeat;
	height: 6px;
}


#mylist-title {
	font-size: 16px;
	margin: 0 0 5px 0;
}

#mylist-title i {
	color: #333;
	font-style: normal;
}


#mylist-tools {
	padding: 0 0 0 16px;
}

#mylist-tools p {
	margin: 0;
	line-height: 36px;
}

#mylist-tools a {
	background-position: left center;
	display: inline-block;
	line-height: 36px;
}


div.mylist-item {
	background: url('../images/bg_kis_listsep.gif') transparent left bottom repeat-x;
	padding: 10px 0 8px 0;
	display: none;
	background-color: #F5F5F5;
}

div.mylist-item p {
	margin: 0;
}

a.remove-item {
	background: url('../images/btn_kis_close.png') transparent right top no-repeat;
	width: 13px;
	height: 13px;
	float: right;
}

a.remove-item:hover {
	background: url('../images/btn_kis_close_hover.png') transparent right top no-repeat;
	width: 13px;
	height: 13px;
	float: right;
}



#mylist-tools a.pdf {
	background: url('../images/icon_kis_pdf.gif') transparent left center no-repeat;
	padding: 0 13px 0 25px;
}

#mylist-tools a.email {
	background: url('../images/icon_kis_email.gif') transparent left center no-repeat;
	padding: 0 13px 0 25px;
}

#mylist-tools a.clear-all {
	background: url('../images/btn_kis_close_hover.png') transparent left center no-repeat;
	padding: 0 10px 0 20px;
}


/* Colors */

.mylist-kis #mylist-title {
	color: #64257A;
}

.mylist-sbg #mylist-title {
	color: #0067AC;
}

